.container {
    /*min-height: 300px;
    width: 960px;
    background-image: linear-gradient(#1b1b1b, #111110);
    margin: 0 auto;*/
    min-width: 960px;
    width: 960px;
    margin: 0;
    padding: 25px 0;
    line-height: 1.5em;
    font-family: Verdana, Arial, san-serif;
    font-size: 11px;
    color: #ffffff;
    background-image: linear-gradient(#1b1b1b, #111110);
}
